 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/d7f989e4db44e873d3370559fa755283933155c6f7b899363d8acd75ff6d6e601b8c173e36c2a8b08fb97a5cbd8e964677b30bd42d05eda3a99a0f_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 976px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 44px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 64px 0 0;
}

.u-section-1 .u-text-3 {
  text-align: center;
  margin: 69px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 805px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/98f8204c69b5510cf17034b0b9cfe99f3257f6b5a816ed81161b93bc47954ede6e7e064309caa153577bee2f2d30fa4d1dadd42522045748e4b5e9_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1156px;
}

.u-section-2 .u-text-1 {
  margin: 61px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-4 {
  width: 277px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 270px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  text-align: left;
  margin: 0 38px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  margin: 56px -64px 19px auto;
  padding: 8px 35px 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 223px;
  }

  .u-section-2 .u-text-5 {
    width: 277px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}